/* CSS Document */

html,body,#wrapper {
	background: #FFD200;
}
#wrapper header {
	background: url(none);
	margin-top: 20px;
}
article {
	width: 100%;
}
#wrapper header h1 {
	margin-bottom: 5px;
}
article header h1,h1 {
	font-size: 230%;
	text-shadow: 2px 3px 3px rgba(0,0,0,0.15);
	margin-top: 0px;
	margin-bottom: 0px;
}
article header h2 {
	font-size: 150%;
	font-weight: bold;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}
article #stage  {
	width: 86%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	background-color: #FFD202;
}
#stage #swiffycontainer {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
article #stage img {
	margin: 0;
	padding: 0;
}
article #stage p {
	margin: 20 0 0;
	padding: 0;
}
article #stage .zu a img,article #stage .flash a img {
	height: auto;
	width: 35%;
}
article #botton {
	text-align: center;
	padding-bottom: 10px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
article #botton ul li {
	display: inline-block;
	width: 30%;
	margin-right: 3%;
}
article #three-column-botton ul li {
	display: inline-block;
	width: 30%;
	padding-right: 3%;
}
article #botton ul li:last-child {
	margin-right: 0px;
}
article #botton p img  {
	width: 25%;
}
article #stage .flash img {
	width: 35%;
	margin-right: auto;
	margin-left: auto;
}
.zu a img {
	width: 35%;
}
#botton .twokinds ,#stage .twokinds {
	margin-top: 10px;
	margin-bottom: 15px;
}
#botton .twokinds li ,#stage .twokinds li {
	font-size: 15px;
	line-height: 30px;
	color: #FFF;
	text-decoration: none;
	background: #6699CC;
	text-align: center;
	display: inline-block;
	height: 30px;
	width: 120px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-right: 3px;
	margin-left: 3px;
}
#botton .twokinds li a ,#stage .twokinds li a {
	color: #FFF;
	display: block;
}
.large14 {
	font-size: 14px;
}
.large16 {
	font-size: 16px;
}
.large18 {
	font-size: 18px;
	line-height: 35px;
	margin-bottom: 5px;
}
article #stage .flash {
	display: inline-block;
	width: 40%;
	margin-top: 10px;
}
article #stage .flash a img {
	width: 90%;
}
#wrapper .zu {
	display: inline-block;
	width: 35%;
	margin-top: 10px;
}
#wrapper .zu a img {
	width: 85%;
}
